601,100
562,"CHARACTERDELIMITED"
586,"subset_tasks.blb"
585,"C:\Program Files\Applix\Custom\TM1Data\pm_2004_10_15\subset_tasks.blb"
564,
565,"yLiOjym1Je[9BJ=Yn1Z<`mf<?apeiiBRBpTK<enRnRxleSmz6X3I<j`:C>r:?ueD1Ass?iCT=:J<4n2h7XQPJO9d8VbVZ:TEcM[7AE<o`zCV\:]=0t]3UL>]MFNp^jfldfaY=RzGWw6[ow80TfFQlH?[YI@Nmv9RT`^gZ_VyXdl^=zvJ26Rm^RgyFP6yigDLavD??0St"
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,","
568,""""
570,
571,subman_single
569,0
592,0
599,1000
560,4
pDimension
pSubset
pSourceFile
pAction
561,4
2
2
2
2
590,4
pDimension,""
pSubset,""
pSourceFile,""
pAction,"CREATE"
637,4
pDimension,Source Dimension
pSubset,Source Subset
pSourceFile,Source File
pAction,Action (CREATE
577,1
V1
578,1
2
579,1
1
580,1
0
581,1
0
582,1
VarType=32	ColType=827	
572,26

#****Begin: Generated Statements***
#****End: Generated Statements****

SetInputCharacterSet( 'TM1CS_UTF8' );

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

IF (pDimension @= '' % pSubset @= '' % pSourceFile @= '');
PROCESSQUIT;
ENDIF;

IF (DIMENSIONEXISTS(pDimension) = 0);
PROCESSQUIT;
ENDIF;

SUBSETDESTROY(pDimension, pSubset);
IF (pAction @<> 'CREATE');
PROCESSBREAK;
ENDIF;

SUBSETCREATE(pDimension, pSubset);
vIndex = 1;

DATASOURCENAMEFORSERVER =  pSourcefile;
573,6

#****Begin: Generated Statements***
#****End: Generated Statements****



574,9

#****Begin: Generated Statements***
#****End: Generated Statements****

IF (V1 @<> '');
IF (DIMIX(pDimension, V1) > 0);
SUBSETELEMENTINSERT( pDimension, pSubset, V1, vIndex);
ENDIF;
ENDIF;
575,6

#****Begin: Generated Statements***
#****End: Generated Statements****



576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
